.blog_01_zw body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,
form, input, textarea, p, blockquote, th, td {
    padding: 0;
    margin: 0;
}

body {
    line-height: 24px;
    font-size: 14px;
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    color: #484848;
    word-break: keep-all;
}

/*************头部固定定位******************/

.landing1_logo_x{
    position: fixed;
    top: 0;
    z-index: 36;
}


/***********左侧图片*********/

.blog_01_zw p{
    font-size:30px;
    font-family:'Sinkin Sans 700 Bold';
    display:inline-block;
    padding-left:100px;
    color:#fff
}

.blog_01_zw a {
    padding: 0 6.4%;
    display: block;
    width: 100%;
    height: 100%;
}

@media screen and (min-width:992px) and (max-width:1199px){
    .blog_01_zw a{
        margin-right:12%;
        margin-left:0;
    }
}

.blogdate{
    padding-top:10px;
}

.blog_xq3_left p{
    padding-top:10px;
    width:90px;
}

/*********大屏下input框的高度**********/

.Resources_31 .bian3{
    height:42px;
}

/*********右侧table*********/

.blog_02_right_012 tr:last-child td{
    border:none;
}

a:link {
    color: #333;
    text-decoration: none;
}

a:active {
    color: #333;
    text-decoration: none;
}

a:visited {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #f9851f;
}

/*blog*/
.blog_top {
    width: 100%;
    background: #f1f2ec;
    text-align: center;
    overflow: hidden;
}

.pt-40 {
    padding-top: 40px;
}

#blog_left {
    line-height: 24px;
    font-family: "Sinkin Sans 500 Medium";
}

#blog_right {
    padding-left: 0;
    padding-right: 0;
    line-height: 24px;
    font-family: "Sinkin Sans 500 Medium";
}

.blog_01 {
    height: 125px;
    background: #2bc3cc;
    color: #fff;
    overflow: hidden;
}

.blog_011 {
    width: 100%;
    height: 125px;
    line-height: 125px;
    background: #fff;
    font-size: 34px;
    text-align: center;
    overflow: hidden;
}

.blog_01_zw {
    height: 125px;
    background: #2bc3cc;
    font-size: 30px;
    font-family: "Sinkin Sans 700 Bold";
    line-height:125px;
}

.blog_01_zw span {
    float: left;
    margin: 0 8.4%;
    display: block;
}

/*.blog_01_zw p {*/
    /*padding-top: 45px;*/
/*}*/

.blog_02_right_011,.blog_02_right_012{
    font-size:14px;
    font-family:"Sinkin Sans 500 Medium";
}

.blog_02_left_01 {
    border-bottom: 1px solid #91918f;
    padding: 40px 0 50px 0;
    overflow: hidden;
}

.blog_02_left_l {
    width: 38%;
    float: left;
    padding-top: 10px;
}

.blog_02_left_l img {
    width: 100%;
}

.blog_02_left_r {
    width: 57.5%;
    float: right;
    line-height: 24px;
    overflow: hidden;
}

.blog_02_left_r h2 {
    font-size: 22px;
    line-height: 36px;
    padding: 5px 0;
    margin: 0;
    font-family: "Sinkin Sans 600 SemiBold";
    color: #161616;
    display: block;
    overflow: hidden;
}

.blog_02_left_r h3 {
    font-size: 12px;
    line-height: 20px;
    padding: 12px 0 10px 0;
    margin: 0;
    font-family: "Sinkin Sans 600 SemiBold";
    color: #696969;
    display: block;
    overflow: hidden;
}

.blog_fy {
    font-family: "Sinkin Sans 600 SemiBold";
    color: #2e7989;
    padding: 25px 0;
    overflow: hidden;
}

#blog_fy_dy {
    color: #696969;
    text-decoration: none;
}

.blog_fy_l {
    width: 28%;
    float: left;
    text-align: left;
}

.blog_fy_l a {
    margin: 0 4%;
    color: #2e7989;
}

.blog_fy_l a:hover {
    color: #696969;
}

.blog_fy_zj {
    width: 50%;
    height: 24px;
    float: left;
    overflow: hidden;
}

.blog_fy_zj ul li {
    width: 10%;
    color: #2e7989;
    text-align: center;
    float: left;
    text-decoration: underline;
    display: block;
}

.blog_fy_zj a:hover {
    color: #696969;
    text-decoration: none;
}

.blog_fy_r {
    width: 18%;
    float: right;
    text-align: right;
}

.blog_fy_r a {
    margin: 0 2%;
    color: #2e7989;
}

.blog_fy_r a:hover {
    color: #696969;
}

/**/

.blog_02_right_01 {
    margin-bottom: 40px;
    margin-top: 28px;
    background: #f1f2ec;
    overflow: hidden;
    border-radius:5px;
}

.blog_02_right_011 img{
    width:35px;
}

.blog_02_right_01 ul {
    overflow: hidden;
}

.blog_02_right_01 h2 {
    background: #23bbc4;
    color: #fff;
    font-size: 18px;
    letter-spacing: -1px;
    margin-bottom: 22px;
    margin-top: 0;
    font-family: "Sinkin Sans 600 SemiBold";
    font-weight: normal;
    text-align: center;
    line-height: 24px;
    padding: 13px 0;
    overflow: hidden;
}

.blog_02_right_011 {
    width: 78%;
    margin: 0 11%;
    line-height: 24px;
    overflow: hidden;
}

.blog_02_right_011 td {
    padding: 10px 0;
    text-align: left;
}

.blog_02_right_011_td01 {
    width: 56px;
}

.blog_02_right_011 a:hover {
    color: #23bbc4;
}

.blog_02_right_01 h3 {
    margin: 9% 9% 5% 9%;
    font-size: 19px;
    background: #ffaf00;
    line-height: 56px;
    height: 56px;
    border-radius: 5px;
    text-align: center;
    font-family: "Sinkin Sans 700 Bold";
    color: #fff;
    overflow: hidden;
}

.blog_02_right_01 h3 a {
    width: 100%;
    color:#333;
}

#blog_right>div:first-child.blog_02_right_01{
    padding-bottom:15px
}


#blog_02_right_013{
    padding:25px;
}
/*.blog_02_right_01 h3 a:hover {*/
    /*text-decoration: underline;*/
/*}*/

.blog_02_right_01 h4 {
    text-align: center;
    margin-bottom: 6%;
    font-size: 12px;
    line-height: 20px;
    overflow: hidden;
}

.blog_02_right_012 {
    width: 88%;
    margin: 0 6% 20px 6%;
    overflow: hidden;
}

.blog_02_right_012 td {
    padding: 13px 0;
    border-bottom: 1px solid #ccc;
}

.blog_02_right_012 span {
    width: 30px;
    height: 30px;
    background: #91918f;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-family: "Sinkin Sans 600 SemiBold";
    display: block;
    border-radius: 50%;
    font-size: 18px;
}

#blog_02_right_013 {
    margin-bottom: 7px;
}

#blog_02_right_014 {
    border-bottom: none;
}

.blog_footer {
    background: #f1f2ec;
}

.blog_footer_zw {
    width: 94%;
    max-width: 1100px;
    margin: 35px auto;
    font-family: "Sinkin Sans 500 Medium";
    font-size: 14px;
    color: #484848;
    line-height: 24px;
    overflow: hidden;
}

.blog_footer_zw ul {
    margin-bottom: 70px;
    overflow: hidden;
}

.blog_footer_zw ul li {
    width: 22%;
    float: left;
    font-size: 14px;
}

.blog_footer_zw ul li h2 {
    font-size: 16px;
    margin-bottom: 16px;
    font-family: "Sinkin Sans 600 SemiBold";
    display: block;
}

.blog_footer_zw ul li a {
    color: #2e7989;
    display: block;
    line-height: 30px;
    overflow: hidden;
}

.blog_footer_zw ul li:nth-child(4) {
    width: 34%;
    float: left;
    font-size: 14px;
}

.blog_footer_zw ul li span img {
    margin-right: 20px;
}

.blog_footer_02 {
    width: 90%;
    max-width: 280px;
    max-height: 104px;
    margin-top: 20px;
    border: 1px solid #ccc;
    background: #fff;
    overflow: hidden;
}

.blog_footer_02 i {
    width: 40%;
    max-width: 104px;
    float: left;
    display: block;
}

.blog_footer_02 i img {
    width: 100%;
}

.blog_footer_02 p {
    width: 55%;
    float: right;
    padding: 5px 0 0 0;
    display: block;
    overflow: hidden;
}

.blog_footer_02 p img {
    display: block;
    margin: 5px 0 0 0;
}

.blog_footer_02 span {
    font-size: 10px;
    color: #999;
}

.blog_footer_bq {
    text-align: center;
}

.blog_xq1 {
    margin-top: 10px;
    overflow: hidden
}

.blog_xq1 img {
    width: 100%;
}

.blog_xq2 {
    padding: 32px 0;
    font-size: 40px;
    line-height: 60px;
    font-family: "Sinkin Sans 500 Medium";
    color: #000;
}

.blog_xq3 {
    overflow: hidden
}

.blog_xq3_left {
    font-size: 14px;
    text-align: center;
    /*overflow: hidden; comment out to avoid long name be chopped*/
    font-family: "Sinkin Sans 700 Bold Italic";
    /*padding-top:15px;*/
}

.blog_xq3_left img {
    border-radius: 50%;
    display:block;
    width:90px;
    height:90px;
    /*margin-top:30px;*/
}

.blog_xq3_right {
    width: 83%;
    float: right;
    border-bottom: 1px solid #ccc;
    padding-bottom: 36px;
    margin-bottom: 36px;
}

.blog_xq3_right blockquote{
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 40px;
    -webkit-margin-end: 40px;
    border:none;
    font-size: inherit;
}

.blog_xq3_right li {
    list-style: disc;
    margin-left:18px;
}

.blog_xq3_right a:link,.blog_xq3_right a:visited{
    text-decoration: underline;
    color:#337FE5;
}

.blog_xq3_right2 {
    margin: 0 auto;
    width: 64%;
    overflow: hidden
}

.blog_xq3_right2 > ul {
    float: right;
    width: 85%;
}

.blog_xq3_right2_01 {
    width: 20%;
    float: left;
    background: url("/images/webpage/front/BlogArticle/blog_15.png") no-repeat center top;
    display: block;
    overflow: hidden;
    font-family: "Sinkin Sans 700 Bold";
    line-height: 30px;
    text-align: center;
}

.Resources_35{
    padding:0 10px 0 0 !important;
}

.blog_xq3_right2_01 img {
    max-width: 90%;
    margin: 10px auto;
    display: block;
}

.blog_xq4 {
    width: 93%;
    margin-left: 7%;
    overflow: hidden;
}

.blog_xq4 h3 {
    font-family: "Sinkin Sans 600 SemiBold";
    font-size: 20px;
    margin-bottom: 40px;
}

.blog_xq4 span {
    float: left;
    display: block;
}

.blog_xq4_bian {
    margin-left: 3%;
    width: 85%;
    margin-top: 19px;
    padding: 0 5%;
    border: 1px solid #ccc;
    line-height: 44px;
    height: 44px;
    color: #929292;
    font-family: "Sinkin Sans 500 Medium";
    float: right;
}

.blog_xq5 {
    width: 93%;
    margin-left: 7%;
}

.blog_xq5 span {
    width: 100%;
    text-align: center;
    display: block;
    line-height: 75px;
}

.blog_xq5 span a {
    color: #2e7989;
}

.blog_xq5 span a:hover {
    text-decoration: underline;
}

#blog_xq6 {
    margin-bottom: 0;
}

.blog_xq7 {
    width: 97%;
    margin-left: 3%;
    padding: 40px 0 50px 0;
    overflow: hidden;
}

.blog_xq7 h3 {
    font-family: "Sinkin Sans 600 SemiBold";
    font-size: 20px;
    margin: 0 0 18px 3.5%;
    display: block;
    overflow: hidden;
}

.blog_xq7_01 {
    width: 43%;
    margin: 1.2% 3.5%;
    float: left;
    overflow: hidden;
}

.blog_xq7_01 h4 {
    color: #2e7989;
    font-size: 14px;
    line-height: 24px;
    font-family: "Sinkin Sans 600 SemiBold";
    overflow: hidden;
}

.blog_xq7_01 h5 {
    font-size: 12px;
    padding: 4px;
    color: #91918f;
    overflow: hidden;
}

.blog_xq7_011 {
    overflow: hidden;
}

.blog_xq7_011_left {
    width: 17%;
    float: left;
    text-align: center;
    font-family: "Sinkin Sans 600 SemiBold";
    font-size: 12px;
}

.blog_xq7_011_left img {
    width: 90%;
    margin: 0 auto;
    display: block;
}

.blog_xq7_011_right {
    width: 78%;
    float: right;
    font-size: 12px;
    line-height: 20px;
}

.blog_xq3_left > div > span {
    font-weight: bold;
    font-style: italic;
}


.blog_xq1 {
    margin-top: 28px;
}


@media screen and (min-width:991px) and (max-width:1199px){

    #inputArea{
        height:42px;
        width:80%;
    }

}

@media (max-width: 992px) {

    /*页面主体*/

    .BlogArticle-content{
        margin-top:50px;
    }

    .blog_xq3_left>div>img{
        display:inline-block;
    }

    .blog_xq3_left>div>p{
        display:inline-block;
    }

    #blog_right {
        display: none;
    }

    .blog_01_zw span {
        float: left;
        margin: 0 2% 0 5%;
        display: block;
    }

    .blog_footer {
        display: none;
    }

    .blog_xq7_011_left {
        width: 19%;
        float: left;
        text-align: center;
        font-family: "Sinkin Sans 600 SemiBold";
        font-size: 12px;
    }

    .blog_xq7_011_right {
        width: 76%;
        float: right;
        font-size: 12px;
        line-height: 20px;
    }
}

@media (max-width: 767px) {

    .blog_xq4{
        width: 100%;
        margin-left: 0;
        overflow: hidden;
    }

    .blog_xq4 .Resources_31{
        padding: 9px 0 2px 0;
    }

    #modal-convertToneIcon .modal-dialog{
        margin-top:100px ;
    }

    .landing-mobile-menu{
        padding-top:40px;
    }

    .Resources_31 .bian3{
        height:30px !important;
    }

    .blog_xq3_right2 > ul{
        width:auto;
        float:none;
    }

    #blog_left {
       margin-top:60px;
    }

    .blog_01 {
        margin-bottom: 20px;
    }

    .blog_01_zw {
        font-size: 26px;
        line-height: 30px;
        padding-top: 10px;
        text-align: center;
    }

    .blog_01_zw span {
        display: none;
        padding-top: 20px;
    }

    .blog_02_left_l {
        width: 100%;
        float: none;
        padding-top: 0;
    }

    .blog_02_left_01 {
        padding: 20px 0;
    }

    .blog_02_left ul li:nth-child(1) {
        padding-top: 0;
    }

    .blog_02_left_r {
        width: 100%;
        float: none;
    }

    .blog_fy_l {
        min-width: 94px;
    }

    .blog_fy_l a {
        display: block;
    }

    .blog_fy_zj {
        width: 40%;
        height: 24px;
        float: left;
        overflow: hidden;
    }

    .blog_fy_r {
        min-width: 80px;
    }

    .blog_fy_r a:nth-child(2) {
        display: block;
    }

    .blog_xq2 {
        font-size: 20px;
        line-height: 30px;
        padding: 15px 0 0 0;
        font-family:"Sinkin Sans 500 Medium";
    }

    .blog_xq3_right2_01 {
        width: 33.333%;
    }

    .blog_xq7_01 {
        width: 93%;
        margin: 1.2% 3.5%;
        float: left;
        overflow: hidden;
    }

    .Resources_32 .replyBlock span{
        position:static;
    }
}

@media screen and (min-width:992px){

    .blog_xq3{
        margin-right:80px;
    }

    .Resources_31 .bian3{
        width:83% !important;
    }

    .addPadd{
        margin-top:35px;
    }

    .blog_xq3_right2{
        width:100%;
        margin-top:20px;
    }

    .blog_xq3_right{
        border-bottom:none;
        margin-bottom:0;
    }

    .bian .replyBlock .replyArea{
        width:84%;
    }

    #blog_xq3_row .blog_xq3 .blog_xq3_right{
        border-top:1px solid #ccc;
        border-bottom:1px solid #ccc;
        padding:40px 0;
    }
    .my_first{
        margin-top:78px;
    }
}

@media (max-width: 992px) {
    .blog_01 {
        display: none;
    }

    .blog_xq3_left > div > span {
        position: absolute;
        top: 35px;
        left: 25%;
    }

    .blog_xq3_left > div {
        float: left;
    }

}

@media (min-width: 768px) and (max-width: 991px) {

    .blog_xq4 {
        width: 100%;
        margin-left: 0;
        overflow: hidden;
    }

    .landing1_logo_x .landing1_nav_xzc{
        display:block;
        text-transform: none !important;
    }


    .Resources_35{
        padding:0 !important;
    }

    .mobile-menu .sign-up{
        width: 7em;
        text-align: center;
        height: 35px;
        line-height: 35px;
        font-size: 18px;
        color: #fff;
        border-radius: 3px;
        border-right: 0;
        background-color: #00c7ce;
        margin-top: 7px;
        text-decoration: none;
    }
    .replyBlock>textarea.replyArea{
        width:80%;
    }

    .blog_xq3_left > div > span {
        position: absolute;
        top: 35px;
        left: 32%;
    }

    #blog_xq3_left_box p{
        font-size:14px;
        font-family:"Sinkin Sans 500 Medium";
    }

    .blog_xq3_left > div {
        float: left;
    }

    .blog_xq3_right2 {
        width: 100%;
        padding: 0 50px;
        margin:25px 0 20px 0;
    }

    .blog_xq3_right2_01 {
        width: 20%;
    }

    #blog_xq3_row {
        border-bottom: 1px solid #C9C9C9;
    }

    #blog_xq3_row .blog_xq3_right {
        border: none;
        padding: 0;
    }

    #blog_xq3_left_box img {
        width: 50px;
    }

    #blog_xq3_left_box {
        border: 1px solid #ccc;
        border-top: 0;
        text-align: center;
        padding-top: 25px;
        padding-bottom: 25px;
        margin-bottom: 25px;

    }

    #blog_xq3_left_box p {
        width: 100%;
        margin: 0;
    }

    #main_row_box > div > h4 {
        background: #5bc0de;
        padding: 25px;
        font-size:22px;
        text-align: center;
        margin-bottom: 0;
        color: #ffffff;
    }

    #blog_xq3_left_box > a {
        display: inline-block;
        background: #F9851F;
        width: 280px;
        margin: 20px 0 20px 30%;
        font-size: 22px;
        padding: 15px;
        color:#fff;
        fant-weight:"Sinkin Sans 700 Bold";
    }

    #main_row_box {
        width: 100%;
    }

    .blog_xq3_right {
        width: 100%;
    }

    #blog_xq3_row .blog_xq3_right {
        width: 80%;
    }

    #inputArea{
        height:58px;
        width:80%;
    }

    #blog_xq3_row .blog_xq3{
        padding: 30px 0 20px;
    }

    .addPd img{
        width:184px;
        height:180px;
    }

    #blog_xq3_row .blog_xq3 .blog_xq3_right{
        margin-bottom:0;
    }

    .blog_xq3 .blog_xq3_left{
        padding-top:0;
    }

      .blog_xq1 {
        margin-top: 90px;
    }

    .blog_xq3_left p.addS{
        width:auto;
        font-size:24px;
        font-family:"Sinkin Sans 700 Bold Italic";
    }

    .addPd{
        padding-bottom: 25px;
    }

}

@media (max-width: 767px) {

    .landing1_logo_x .landing1_nav_x img{
        max-width:23px;
    }

    .landing1_logo_x .landing1_nav_xzc{
        display:block;
        text-transform: none !important;
    }


    .Resources_32{
        margin:10% 0 0 !important;
    }

    .mobile-menu .sign-up{
        min-width: 7em;
        height: 31px;
        line-height: 31px;
        font-size: 12px;
        color: #fff;
        border-radius: 3px;
        border-right: 0;
        background-color: #00c7ce;
        margin-top: 4px;
        text-decoration: none;
    }

    .blog_xq3_left > div {
        float: left;
    }

    .blog_xq3_left > div{
        padding:10px 0;
    }

    #main_row{
        background:#fff;
    }

    .blog_xq3_left > div {
        float: left;
    }

    #blog_xq3_row {
        border-bottom: 1px solid #C9C9C9;
    }

    #blog_xq3_row .blog_xq3_right {
        border: none;
        padding: 0;
    }

    .blog_xq3_right2 {
        padding-top: 25px;
        width:100%;
    }

    .blog_xq3_right2 li:nth-child(4){
        margin-left:16%;
        margin-top:20px;
    }

    .blog_xq3_right2 li:last-child{
        margin-top:20px;
    }

    #blog_xq3_left_box img {
        width: 50px;
    }

    #blog_xq3_left_box {
        border: 1px solid #ccc;
        border-top: 0;
        width: 100%;
        margin: 0;
        padding: 0;
        text-align: center;
        padding-top: 25px;
        padding-bottom: 25px;
        margin-bottom: 25px;

    }

    #blog_xq3_left_box p {
        width: 100%;
        margin: 0;
    }

    #main_row_box > div > h4 {
        background: #5bc0de;
        padding: 15px;
        text-align: center;
        margin-bottom: 0;
        color: #ffffff;
        line-height:30px;
    }

    #blog_xq3_left_box>div.col-xs-4{
        padding-left:0;
        padding-right:15px;
    }

    #blog_xq3_left_box > a {
        display: inline-block;
        background: #F9851F;
        width: 55%;
        margin: 15px 0 15px 25%;
        font-size: 14px;
        padding: 10px;
        color:#2E2E2E;
        font-weight:700;
    }

    #main_row_box p {
        font-size: 12px;
        font-family:"Sinkin Sans 600 SemiBold";
    }

    #blog_xq3_left_box h4 {
        font-size: 12px;
    }

    .blog_xq3_right {
        width: 100%;
        margin-bottom: 20px;
    }

    .blog_xq3_left img {
        border-radius: 50%;
        display: block;
        margin:0 auto;
    }

    .blog_xq3_left {
        font-size: 20px;
        overflow: hidden;
        font-family: "Sinkin Sans 700 Bold Italic";
        padding:20px 0 10px 0;
    }

    .blog_xq3_left{
        margin-bottom:0;
    }

    .blog_xq3_left > div > span {
        position: absolute;
        top: 26px;
        left: 19%;
    }

    #blog_xq3_row {
        min-height: 110px;
    }

    .blog_xq1 {
        margin: 0;
    }

    .blog_xq4_bian {
        width: 77%;
    }

    .blog_xq3_left>div>img{
        width:42px;
        height:40px;
        margin-left:15px;
    }

    #blog_left .blog_xq3 .blog_xq3_left{
        padding:0 0 10px 0;
        text-align:left;
    }

    .blog_xq3_left>div>p{
        font-size:12px;
        font-family: "Sinkin Sans 700 Bold Italic" ;
        width:60%;
        padding-left:10px;
        color:#161616;
    }

    #blog_left .blog_xq3 .blog_xq3_left>div{
        float:none;
    }

}

@media (min-width: 992px) {
    #main_row_box {
        display: none;
    }
}
/*#main_row{*/
    /*padding: 0;*/
/*}*/
/*#blog_left{*/
    /*padding:0 40px 0 0;*/
/*}*/
iframe{
    width: 100%;
}
.blog_xq3 .blog_xq3_right p{
    font-size: 14px;
    line-height: 24px;
    font-family: "Sinkin Sans 500 Medium";
    color: #000;
    /* margin: 1em 0; */
}
.blog_xq3 .blog_xq3_right h1{
    line-height: 45px;
    padding: 5px 0;
}
.blog_xq3 .blog_xq3_right img[src$='audio-icon.png']{
    display: inline;
    margin-left: 5px;
    margin-bottom: 3px;
}
.blog_xq3 .blog_xq3_right img{
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}
.team {
    background-color: orange;
    position: relative;
    top: -15px;
    text-align: center;
    color: white
}
.modal-content{
    background:#fff !important;
}
.center-block{
    position: absolute;
    top: -53px;
    left: 42%;
}
.modal-body{
    padding-bottom:50px;
}
.modal-header{
    padding-top:35px;
}
.modal-header .close{
    position: absolute;
    right: 16px;
    top: 16px;
    opacity: .9;
}
#promotionModal .modal-header .close span{
    top: -7px;
    right: -4px;
}